System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The usually should be set to Mapped, because any established table and column mappings are used.

Specifies how to handle existing schema mappings when performing a operation.

- Field
  System.Data.SchemaType To be added

  Apply any existing table mappings to the incoming schema. Configure the with the transformed schema.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SchemaType To be added

  Ignore any table mappings on the DataAdapter. Configure the using the incoming schema without applying any transformations.

  1.0.5000.0
  2.0.0.0